<?php

use App\DischargeTask;
use Illuminate\Database\Seeder;

class DischargeTaskSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $params = factory(DischargeTask::class)->times(100)->make()->toArray();
        DischargeTask::query()->insert($params);
    }
}
